# Maintainer: OpenStage Linux <openstagelinux@gmail.com>
# Contributor: gonzalo2099 <gonzalo2099@gmail.com>

pkgname=openstage-gtk-theme
pkgver=0.1.3
pkgrel=4
pkgdesc="Default theme for OpenStage gkt desktops"
arch=('x86_64')
license=('GPL3')
depends=('lightdm-webkit2-greeter' 'lightdm')
url='https://www.openstagelinux.org'
source=("gtk-theme.tar.gz")
install=$pkgname.install
md5sums=('SKIP')

package() {
    cd gtk-theme
    make PREFIX=/usr DESTDIR=${pkgdir} theme
}
